<bugID>627525<Summary>3 pixels gap on the right side of "All tabs" panel in maximized mode</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b10pre) Gecko/20110119 Firefox/4.0b10pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b10pre) Gecko/20110119 Firefox/4.0b10pre

In maximized mode there is something like 3 pixels padding on the right side of "All tabs" panel. It doesn't exist on the left side of panel and in not maximized mode. 

Reproducible: Always</Description></bugID>